<DialogueContext.PU_ADVREP01_F_DEH_Spotted_Reinforcements_Flagship_Showdown_aAlly_tAlly_FromAlly_IG_004 __id="901caec5-a591-4ecc-a47d-f69e69c7da01" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Spotted_Reinforcements_Flagship_Showdown_aAlly_tAlly_FromAlly_IG_004_JavelinsOnDeck" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Spotted_Reinforcements_Flagship_Showdown_aAlly_tAlly_FromAlly_IG_004_JavelinsOnDeck" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Spotted_Reinforcements_Flagship_Showdown_aAlly_tAlly_FromAlly_IG_004>